
Infrastructure - Task #2812

Story # 2720 (Closed): KNB, LTER, PISCO, ESA, SANPARKS roll out

OBFS - test skin

2012-05-24 21:51 - Ben Leinfelder

Status: Closed Start date: 2012-05-24

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.35-Block.5.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

Make sure the skin works when configures on mnStageUCSB1

History

#1 - 2012-05-30 00:37 - Ben Leinfelder

- Status changed from New to In Progress

Be aware that the main metacat.properties include esa-moderators which may not be what we want for NRS or OBFS:

auth.moderators=cn=knb-prod,o=NCEAS,dc=ecoinformatics,dc=org:cn=esa-moderators,dc=ecoinformatics,dc=org

#2 - 2012-05-30 00:49 - Ben Leinfelder

- Status changed from In Progress to Closed

Create. Edit. Delete. Works great.
